# think-tank-demo-app

# Simple microservices App


 control-service  >>>> port: 8100

 queue-service  >>>> port: 8000

 result-service >>>> port: 8400

 config-server >>>> port: 8888

 -discovery-service >> discovery service for load balancing >> port: 1800



- change to test commit
- another change to test 
- one another time change